Subject: Re: bug#66655: 29.1; Clicking buttons sometimes doesn't work

From: Stefan Monnier <[email-masked]>
Date: Tue, 24 Oct 2023 10:50:03 -0400

> change if the change is small enough.  So I'm not sure I understand
> what is new in your idea, if you want to keep the double-click-fuzz
> test.

What's new is the `mouse_has_moved` boolean which remembers if the mouse
has been moved some time between the down and the up, contrary to the
current code which only looks at the relative position of the down and
the up.

The patch looks big mostly because it reverts your patch.

        Setfan